import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SourceBlock } from './source-block';

describe('SourceBlock', () => {
  let component: SourceBlock;
  let fixture: ComponentFixture<SourceBlock>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SourceBlock]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SourceBlock);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
